summaryrefslogtreecommitdiff
path: root/turnkey
diff options
context:
space:
mode:
Diffstat (limited to 'turnkey')
-rwxr-xr-xturnkey16
1 files changed, 16 insertions, 0 deletions
diff --git a/turnkey b/turnkey
new file mode 100755
index 0000000..7b13332
--- /dev/null
+++ b/turnkey
@@ -0,0 +1,16 @@
+#!/usr/bin/env bash
+set -ex
+stuff=(
+ Biz.Cloud
+ Biz.Dev
+ Que.Prod
+ Hero.Prod
+)
+for thing in ${stuff[@]}
+do
+ bild $thing
+done
+for thing in ${stuff[@]}
+do
+ push $thing
+done